﻿body{
	margin: 0px;
	padding: 0px;
	font-size:12px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	color:#333333;
	background-color:#ffffff;
	scrollbar-face-color: #E6E6E6;
	scrollbar-highlight-color: #ffffff;
	scrollbar-shadow-color: #ffffff;
	scrollbar-3dlight-color: #B0B0B0;
	scrollbar-arrow-color: #666666;
	scrollbar-track-color: #f5f5f5;
	scrollbar-color: #B0B0B0;
	scrollbar-darkshadow-color: #9C9C9C;

}
Input{
	BORDER: #4a4a4a 1px solid;FONT-FAMILY: "宋体"; LETTER-SPACING: 0px;background-color:#ffffff;font-size:12px;
}
.Input{
	BORDER: #4a4a4a 1px solid;FONT-FAMILY: "宋体"; LETTER-SPACING: 0px;background-color:#ffffff;
}
.Inputnone{
	BORDER: #4a4a4a 0px solid;FONT-FAMILY: "宋体"; LETTER-SPACING: 0px;
}
.Inputnonef1{
	BORDER: #4a4a4a 0px solid;FONT-FAMILY: "宋体"; LETTER-SPACING: 0px;background-color:#f1f1f1;
}


a, input, textarea, select, span, th {
		font-size:12px;
	line-height:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
}
td,p {
	font-size:12px;
	line-height:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
}
.txt {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	color:#111111
}
.title {
text-decoration:none;color:#ff6600;font-weight:bold;font-size:16px;
}
.hand{cursor:hand;}
.note{font-size:12px;font-family:Arial, Helvetica, sans-serif;color:#ff0000}
A:link{text-decoration:none;color:#333333;}
A:visited{text-decoration:none;color:#333333;}
A:hover{text-decoration:none;color:#ff6600;}
.white{text-decoration:none;color:#ffffff;font-weight:bold;font-size:14px;}
.white:link{text-decoration:none;color:#ffffff;font-weight:bold;font-size:14px;}
.white:visited{text-decoration:none;color:#ffffff;font-weight:bold;font-size:14px;}
.white:hover{text-decoration:none;color:#ffffff;font-weight:bold;font-size:14px;}
.topmenubold{text-decoration:none;color:#ffffff;font-weight:bold;font-size:12px;}
.topmenubold:link{text-decoration:none;color:#ffffff;font-weight:bold;font-size:12px;}
.topmenubold:visited{text-decoration:none;color:#ffffff;font-weight:bold;font-size:12px;}
.topmenubold:hover{text-decoration:none;color:#ffffff;font-weight:bold;font-size:12px;}
.zj {
	COLOR: #333333;TEXT-DECORATION: none
}
.zj:link {
	COLOR: #333333;TEXT-DECORATION: none
}
.zj:visited {
	COLOR: #333333;TEXT-DECORATION: none
}
.zj:hover {
	COLOR: #ffffff;TEXT-DECORATION: none
}
